@media (prefers-reduced-motion: reduce){
  *{animation-duration:.01ms !important;animation-iteration-count:1 !important;transition-duration:.01ms !important;scroll-behavior:auto !important}
}

:focus{outline:none}

[data-dropdown][data-open="true"] [data-dropdown-menu]{
  visibility:visible;
  opacity:1;
  transform:translateY(0);
}

[data-cookie][data-hidden="true"]{display:none}

#mobileMenu[data-open="true"]{display:block}

body[data-scroll-locked="true"]{overflow:hidden}

@supports (-webkit-touch-callout: none){
  body[data-scroll-locked="true"]{position:fixed;width:100%}
}
